Create a portal recipient — never creates a user, never touches billable seats
POST
/api/v1/workspaces/{ws}/portal-recipients
Authorizations
Section titled “Authorizations”Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
label
required
string
email
string format: email
linked_record_id
string format: uuid
expires_at
string format: date-time
Examplegenerated
{ "label": "example", "email": "hello@example.com", "linked_record_id": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "expires_at": "2026-04-15T12:00:00Z"}